
Infrastructure - Task #6504

Feature # 6393 (Closed): Provide support for DataCite Schema as science metadata

Create XSLT and mapping for DataCite display in OneMercury

2014-10-06 17:02 - Skye Roseboom

Status: Closed Start date: 2014-10-06

Priority: Normal Due date:  

Assignee: Skye Roseboom % Done: 100%

Category: d1_mercury Estimated time: 0.00 hour

Target version: CCI-1.5.0   

Milestone: None Story Points:  

Product Version: *   

Description

Add new XSLT transform for DataCite for use in OneMercury.   Create mapping for DataCite format to new xslt in OneMercury view

logic.

History

#1 - 2014-10-06 17:05 - Skye Roseboom

- Target version changed from Release Backlog to CCI-1.5.0

#2 - 2014-10-28 17:08 - Skye Roseboom

- Status changed from New to In Progress

#3 - 2014-10-28 17:08 - Skye Roseboom

- Status changed from In Progress to Testing

#4 - 2014-12-15 19:57 - Skye Roseboom

- Status changed from Testing to Closed

- translation missing: en.field_remaining_hours set to 0.0

released with CCI 1.5.0
